//
//  XTHtmlTagCode.m
//  TadsTerp
//
//  Created by Rune Berg on 31/08/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagCode.h"


@implementation XTHtmlTagCode

+ (NSString *)name
{
	return @"code";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

@end
